Subject: Network Issues Resolved
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 28 Dec 2000 05:09:00 -0800 (PST)

We were experiencing problems with our DS3 connection to Houston.  The 
Networking Team had switched us over to the T1 lines while they figure out 
where the problem is occuring.  I will keep you updated on any changes.

If you have any questions or concerns please feel free to contact me.

Thanks,
Diana